/* CommitStrip */
.bannerWrap {
  background-image: url('../img/banner_colleagues.jpg');
}
h1 small {
  font: 15px "gothamLight", arial, sans-serif;
  color: #585858;
  display: block;
  text-transform: initial;
  padding-top: 10px;
}
.colleagues {
  padding: 40px 0 34px 0;
  margin-bottom: 34px;
  overflow: hidden;
}
.colleagues ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  padding-top: 38px;
}
.colleagues ul li {
  display: inline-block;
  text-align: center;
  position: relative;
  margin: 10px 22px 27px 0;
  overflow: hidden;
}
.colleagues ul li figure {
  width: 100%;
  position: relative;
  margin-bottom: 16px;
}
.colleagues ul li figure img {
  width: 100%;
  display: block;
}
.colleagues ul li figure figcaption {
  font: 14px "gothamBook", arial, sans-serif;
  color: #FFF;
  position: absolute;
  bottom: 35px;
  left: 0;
  width: 100%;
  text-align: center;
  opacity: 1;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.colleagues ul li h5 {
  font: 14px "gothamBold", arial, sans-serif;
  color: #2f95c6;
  padding-bottom: 6px;
  text-transform: uppercase;
}
.colleagues ul li h5 small {
  font: 14px "gothamLight", arial, sans-serif;
  color: #555555;
  display: block;
  padding-top: 3px;
}
.colleagues ul li p {
  font: 12px "gothamLight", arial, sans-serif;
  color: #9a9a9a;
  text-transform: uppercase;
}
.colleagues ul li div {
  opacity: 0;
  width: 100%;
  height: 425px;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(83, 83, 114, 0.9);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.colleagues ul li div h4 {
  font: 22px "gothamLight", arial, sans-serif;
  color: #FFF;
  padding-top: 145px;
  padding-bottom: 16px;
  transform: translateY(-16px);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0.4;
}
.colleagues ul li div nav {
  transform: translateY(16px);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0.4;
}
.colleagues ul li div nav a {
  margin: 0 2px;
  display: inline-block;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.colleagues ul li div nav a:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.colleagues ul li:hover {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.colleagues ul li:hover figcaption {
  opacity: 0;
}
.colleagues ul li:hover div {
  opacity: 1;
  background: rgba(83, 83, 114, 0.9);
}
.colleagues ul li:hover div h4,
.colleagues ul li:hover div nav {
  transform: translateY(0);
  opacity: 1;
}
.colleagues ul li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .colleagues ul li {
    margin: 10px 8px 10px 0;
  }
  .colleagues ul li figure figcaption {
    bottom: 85px;
  }
  .colleagues ul li div {
    opacity: 1;
    background: none;
  }
  .colleagues ul li div h4 {
    display: none;
  }
  .colleagues ul li div nav {
    opacity: 1;
    position: absolute;
    bottom: 25px;
    width: 100%;
  }
  .colleagues ul li div nav a {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
  .colleagues ul li:hover div,
  .colleagues ul li:active div,
  .colleagues ul li:focus div {
    background: none;
  }
  .colleagues ul li:hover figure figcaption {
    opacity: 1;
  }
}
@media screen and (max-width: 747px) {
  .colleagues ul li {
    width: 316px;
  }
}
@media screen and (max-width: 563px) {
  .colleagues {
    padding-top: 30px;
  }
}
